@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans italic'), local('OpenSans-Italic'), url('../fonts/OpenSans-Italic.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('../fonts/OpenSans-Semibold.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-display: swap;
}
.container{
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.container:after, .container:before {
    content: normal;
}
ul,li{
    list-style: none;
}

.left{
    float: left;
}
.right{
    float: right;
}
a{
    text-decoration: none;
}

#warpper{
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}


button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.refindly-top-bar{
    width: 100%;
    background: rgb(11, 15, 18);
}

.refindly-top-bar .top-links ul li{
    list-style: none;
    float: left;
    color: rgb(194, 205, 213);
    font-size: 11px;
    text-transform: uppercase;
}
.refindly-top-bar .top-links ul li a{
    color: rgb(194, 205, 213);
    display: block;
    margin-top: -1px;
    border-left: 1px solid rgb(78, 89, 97);
    padding: 0 10px;
}
.refindly-top-bar .top-links{
    display: inline-block;
}
.refindly-top-bar .contact-phone{
    display: inline-block;
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding: 9px 15px;
    background: rgb(30, 38, 44);
}
.refindly-top-bar .contact-phone a {
    color: rgb(255, 255, 255);
}
.refindly-top-bar .top-links ul li{
    padding: 10px 0;
}
.refindly-top-bar .top-links ul li:first-child a{
    border-left: none;
}
.refindly-top-bar .contact-phone .phone-ico{
    width: 16px;
    height: 22px;
    background: url("../img/phone-ico.png");
    margin-right: 5px;
}

.refindly-main-nav{
    min-height: 95px;
}

.refindly-main-nav .main-nav-header ul li{
    list-style: none;
    float: left;
    font-size: 14px;
}
.refindly-main-nav .main-nav-header ul li a{
    color: rgb(30, 38, 44);
    padding: 3px 12px;
}
.refindly-main-nav .main-nav-header ul li a:hover{
    border-radius: 5px;
    background: none repeat scroll 0 0 rgb(15, 156, 85);
    color: rgb(255, 255, 255);
}

.refindly-home-content{
    width: 100%;
}
.refindly-home-content .header-bg{
    width: 100%;
    background: url(../img/home-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.refindly-main-nav .main-logo{
   padding: 24px 0;
}
.main-nav-header{
    padding: 33px 0;
}
.refindly-home-content .header-bg .header-text h1{
    color: rgb(20, 35, 46);
    font-family: "Open Sans", sans-serif;
    font-size: 56px;
    font-weight: 800;
    line-height: 70px;
    margin: 0;
    padding: 100px 0;
    text-align: center;
    text-transform: uppercase;
}
.refindly-home-search-content{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    margin: auto auto 115px;
    padding: 20px;
    width: 90%;
}

.refindly-home-search-content .home-search-form{
    width: 80%;
    margin-right: 2%;
    height: 45px;
    border-radius: 5px;
    border: none;
    padding-left: 10px;
    font-size: 18px;
    color: rgb(128, 128, 128);
}

.refindly-home-content .refindly-default-search .default-search-button:hover {
    background: rgb(12, 140, 75);
}
.refindly-home-search-content .advancet-search-link h4{
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: rgb(216, 216, 216);
    margin: 15px 0 0;
    padding-right: 20px;
    background: url("../img/right-arrow.png") no-repeat center right;
    float: left;
}
.refindly-home-content .refindly-default-search{
    background: rgb(25, 34, 41);
    text-align: center;
    padding: 30px;
}
.refindly-home-content .refindly-default-search h1{
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: 800;
    line-height: 40px;
    margin: 0 0 15px;
    color: rgb(255, 255, 255);
    width: 100%;
}
.refindly-home-content .refindly-default-search .default-search-button{
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: 400;
    line-height: 40px;
    margin: 0 0 10px;
    color: rgb(255, 255, 255);
    background: rgb(15, 156, 85);
    border: 0;
    border-radius: 5px;
    padding: 12px 20px;
}
.refindly-home-content .refindly-default-search h3{
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 30px;
    color: #ffffff;
    width: 100%;
}

.home-widget-content .listing-widget .listings-head .head-title{
    color: rgb(55, 92, 122);
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 25px;
    float: left;
    text-transform: uppercase;

}
.home-widget-content .listing-widget .listings-head{
    border-bottom: 1px solid rgb(221, 221, 221);
}

.home-widget-content .listing-widget .listings-list{
    width: 100%;
    display: block;
}
.home-widget-content .listing-widget .listings-list .listing-boxes{
    width: 23.5%;
    float: left;
    list-style: none;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
    background: none repeat scroll 0 0 rgb(245, 245, 245);
}
.home-widget-content .listing-widget .listings-list .listing-boxes:nth-child(4n){
    margin-right: 0;
}
.home-widget-content .listing-widget .listings-list .listing-boxes .favorite-property-img{
    position: relative;
    height: 250px;
    overflow: hidden;
    width: 100%;
}

.home-widget-content .listing-widget .listing-boxes .property-details .price {
    background: none repeat scroll 0 0 rgb(245, 245, 245);
    border-bottom: 1px solid rgb(229, 229, 229);
    color: rgb(27, 33, 43) !important;
    cursor: auto;
    font-size: 24px;
    padding: 12px 30px;
    text-align: center;
}

.home-widget-content .listing-widget  .listing-boxes .property-details .property-details-content .listing_full_address {
    cursor: auto;
    margin: auto;
    padding-top: 58px;
    text-align: center;
    width: 250px;
}

.home-widget-content .listing-widget .listing-boxes .property-details .property-details-content .listing_full_url {
    color: rgb(193, 74, 68);
    display: block;
    font-size: 16px;
    margin-top: 5px;
}
.home-widget-content .listing-widget .listing-boxes .property-details .property-details-content .listing_full_address {
    cursor: auto;
    margin: auto;
    padding-top: 30px;
    text-align: center;
    width: 240px;
}
.home-widget-content .listing-widget .listing-boxes .property-details .property-details-content .listing_full_address .full_address {
    font-size: 18px;
    line-height: 24px;
}
.home-widget-content .listing-widget .listing-boxes .property-thumbnail-img {
    margin: -36px 0 0 -60px;
    max-width: 155%;
}
.home-widget-content .listing-widget .listing-boxes .property-details .property-details-content {
    position: relative;
    text-align: center;
}


.home-widget-content .listing-widget .listing-boxes .favorite-property-img .refindly-officeName {
    background: rgb(25, 34, 41);
    color: rgb(255, 255, 255);
    overflow: hidden;
    position: absolute;
    bottom: 0;
    padding: 14px 0;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.listing-boxes .favorite-property-img .refindly-officeName p {
    margin: 2px 0 ;
    padding: 2px 5px;
}

.listing-boxes .property-details {
    border-bottom: 1px solid rgb(229, 229, 229);
    border-left: 1px solid rgb(229, 229, 229);
    border-right: 1px solid rgb(229, 229, 229);
    empty-cells: hide;
    font-size: 11px !important;
    height: 170px;
    width: 100%;
}
.listing-boxes .property-details .residential{
    width: 40px;
    height: 40px;
    background: url("../img/residential.png") no-repeat center center;
    display: block;
    float: left;
    border-right: 1px solid rgb(228, 228, 228);
}


.listing-boxes .property-details .details{
    float: left;
    width: 83%;
    padding: 11px 0 11px 10px;
}

.listing-boxes .property-details .details .favorite_details_val{
    float: left;
    list-style: none;
    border-right: 1px solid rgb(204, 204, 204);
    padding-right: 5px;
    margin-right: 5px;
    width: 29%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: rgb(195, 195, 195);
    font-size: 11px;
    text-align: center;
}
.listing-boxes .property-details .details .favorite_details_val strong{
    color: rgb(167, 167, 167);
}
.listing-boxes .property-details .details .favorite_details_val:last-child{
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}
.testimonial-widget .post-widget-title {
    background: url("../img/seperator.png") repeat-x scroll left center rgba(0, 0, 0, 0);
}
.testimonial-widget .post-widget-title .widgettitle {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    padding-right: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: rgb(55, 92, 122);
    text-transform: uppercase;
}
.testimonial-widget .testimonial-content{
    width: 23.4%;
    float: left;
    margin-right: 2%;
}
.testimonial-widget .testimonial-content:last-child{
    margin-right: 0;
}
.testimonial-widget .testimonial-post-content .testimonial-header {
    background: none repeat scroll 0 0 rgb(246, 243, 243);
    color: rgb(116, 116, 116);
    font-size: 12px;
    line-height: 20px;
    padding: 0 15px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
}
.testimonial-widget .testimonial-post-content .testimonial-header .testimonial-triangle {
    border-color: rgb(246, 243, 243) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 30px 30px 0 0;
    bottom: -25px;
    height: 0;
    position: absolute;
    width: 0;
}
.testimonial-widget .testimonial-post-content .testimonial-footer h4{
    color: rgb(93, 93, 93);
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
}
.testimonial-widget .testimonial-post-content .testimonial-footer h4 b{
    color: rgb(51, 51, 51);
    font-weight: 800;

}

#widget-footer{
    background: rgb(11, 15, 18);
    display: block;
    padding: 20px 0;
}
#widget-footer .widgettitle{
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-size: 18px;
    margin: 0 0 20px;
}
.footer-widget-content{
    color: rgb(214, 214, 214);
    font-weight: 400;
    font-size: 13px;
}
.footer-widget-content a{
    color: rgb(214, 214, 214);
    font-weight: 400;
    font-size: 13px;
}
#widget-footer .footer-widget-content .textwidget{
    font-family: 'Open Sans', sans-serif;
}
#widget-footer .widget{
    width: 23.4%;
    float: left;
    margin-right: 2%;
}
#widget-footer .widget:last-child{
    margin-right: 0;
}
#inner-footer .menu-footer{
    color: rgb(153, 153, 153);
    background: rgb(0, 0, 0);
    font-size: 11px;
}
#inner-footer .menu-footer a{
    color: rgb(153, 153, 153);
}
#inner-footer .menu-footer .site-copy h4{
    margin: 0;
    padding-top: 15px;
}
#inner-footer .footer-links-content .footer-links ul li{
    list-style: none;
    float: left;
    padding: 15px 12px 12px;
}

#inner-footer .footer-links-content .footer-links ul {
    margin: 0;
}

#widget-footer .footer-widget-content .blog-header h4{
    margin: 0 0 2px;
    color: rgb(214, 214, 214);
    font-size: 12px;
    font-weight: 300;
}
#widget-footer .footer-widget-content .blog-footer time{
    color: rgb(91, 91, 91);
    font-weight: 300;
}
#widget-footer .footer-widget-content .blog-content{
    margin-bottom: 10px;
}
#widget-footer .rf_recent_tweets li{
    margin-bottom: 10px;
    padding: 15px 15px 20px;
    background: rgb(24, 30, 35);
    position: relative;
    font-size: 10px;
    color: rgb(215, 215, 215);
}
#widget-footer .rf_recent_tweets li .tweeter-logo{
    position: absolute;
    background: url("../img/tweeter-logo.png");
    width: 67px;
    height: 54px;
    bottom: -15px;
}
#widget-footer .rf_recent_tweets li .twitter_time{
    float: right;
    color: rgb(91, 91, 91);
    font-size: 10px;
}
#widget-footer .footer-widget-content .menu li{
    padding-left: 25px;
    background: url("../img/widget-menu-arrow.png") no-repeat center left;
    margin-bottom: 5px;
}
#widget-footer .footer-widget-content .menu li a{
    font-size: 13px;
    color: rgb(214, 214, 214);
}

.main-nav-header a#pull:after {
    background: url("../img/nav-icon.png") no-repeat scroll center center rgb(15, 156, 85);
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 6px;
    top: 6px;
    width: 37px;
}

.refindly-home-search-content  .token-input-list{
    width: 80%;
    margin-right: 2%;
}
.refindly-home-search-content  #token-input-keyWordSearchHome{
    border: medium none;
    border-radius: 5px;
    color: rgb(128, 128, 128);
    font-size: 18px;
    height: 45px;
    width: 100%;
    padding-left: 10px;
}
.refindly_button_warning{
    background: none repeat scroll 0 0 rgb(250, 174, 66);
    border: medium none;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 14px;
}

.refindly_button_warning:hover,.refindly_button_warning:active {
    background: rgb(231, 148, 26);
    color: rgb(255, 255, 255);
    cursor: pointer;
}

.refindly_button_success{
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 14px;
}

.refindly_button_success:hover,.refindly_button_success:active{
    background: rgb(12, 140, 75);
    color: rgb(255, 255, 255);
}
.refindly_button_danger{
    background: none repeat scroll 0 0 rgb(220, 17, 10);
    border: medium none;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 14px;
}

.refindly_button_danger:hover,.refindly_button_danger:active {
    background: rgb(197, 60, 54);
    color: rgb(255, 255, 255);
}

.refindly_button_primary{
    background: none repeat scroll 0 0 rgb(7, 90, 166);
    border: medium none;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 14px;
}

.refindly_button_primary:hover,.refindly_button_primary:active {
    background: rgb(29, 112, 188);
    color: rgb(255, 255, 255);
}

.refindly_button{
    background: none repeat scroll 0 0 rgb(225, 225, 225);
    border: medium none;
    border-radius: 5px;
    color: rgb(55, 92, 122);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 14px;
}

.refindly_button:hover,.refindly_button:active {
    background: rgb(213, 213, 213);
    color: rgb(55, 92, 122);
}
.refindly-home-search-content .home-search-submit{
    width: 18%;
    height: 45px;
    border-radius: 5px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: rgb(15, 156, 85);
    color: rgb(255, 255, 255);
    font-size: 24px;
}

.refindly-home-search-content .home-search-submit:hover {
    background: rgb(12, 140, 75);
}
.btn-group .refindly_button_primary{
    border-radius: 5px 0 0 5px;
    padding: 4px 18px;
}
.btn-group .refindly_button_success{
    border-radius: 0 5px 5px 0;
    padding: 4px 18px;
}
#refindly-buildings-list .actions.btn-group {
    display: block;
    margin-top: 2px;
}

#refindly-property-full-list .property-excerpt-content .property-button .refindly-btn {
    display: block;
    margin-bottom: 10px;
    padding: 4px 10px !important;
    text-align: center;
    width: 100% !important;
}
.refindly-modals.refindly_button_primary{
    padding: 12px 20px;
    cursor: pointer;
}
#inner-footer .footer-links-content .footer-links ul li:first-child {
    padding-left: 0;
}
.refindly-save-search-modal.refindly_button_warning{
    padding: 5px 10px;
    font-size: 11px;
}

blockquote {
    margin: 30px 40px;
    border-left: 5px solid rgb(15, 156, 85);
}
.refindly-property-details-footer .find-new-container li a {
    display: block;
    height: 100% !important;
    width: 100% !important;
}
.refindly_button_primary.wp-refindly-request-showing-button{
    display: block;
    height: 100% !important;
    width: 100% !important;
}

.icon-heart { position: relative;}
.icon-heart:before, .icon-heart:after { position: absolute; content: ""; left: 8px; top: 1px; width: 8px; height: 14px; background: rgb(220, 17, 10);; -moz-border-radius: 50px 50px 0 0; border-radius: 50px 50px 0 0; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 0 100%; -moz-transform-origin: 0 100%; -ms-transform-origin: 0 100%; -o-transform-origin: 0 100%; transform-origin: 0 100%; }
.icon-heart:after { left: 0; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 100% 100%; -moz-transform-origin: 100% 100%; -ms-transform-origin: 100% 100%; -o-transform-origin: 100% 100%; transform-origin :100% 100%; }

.icon-heart.icon-white:after,.icon-heart.icon-white:before{
    background: rgb(255, 255, 255);
}

.single-property-warp #toolTip #tail1 {
    top: 233px;
}
.single-property-warp #toolTip #tail2 {
    top: 231px;
}

.wp-refindly-help-modal .refindly-modal-save .save-button {
    padding: 30px 0;
}
.wp-refindly-help-modal .modal-header {
    padding: 30px 20px;
}
.top-search-container label {
    margin-top: 0 !important;
}

#refindly-buildings-list .icon-heart:before, #refindly-buildings-list .icon-heart:after {
    top: 3px;
}
#refindly-property-full-list .icon-heart{
    width: 20px;
}
.single-property-warp .unfavorite .rf {
    padding: 6px 4px;
    width: 98%;
}
.single-property-warp .icon-heart{
    width: 20px;
}

.content-gallery-view-nearby{
    background: none repeat scroll 0 0 rgb(247, 247, 247);
    border-top: 1px solid rgb(218, 218, 218) !important;
}
.content-gallery-view-nearby .gallery-view-fix {
    background: none repeat scroll 0 0 rgb(247, 247, 247) !important;
}

.content-gallery-view-communities .gallery-view-fix {
    background: none repeat scroll 0 0 rgb(247, 247, 247) !important;
}
.article-header {
    position: relative;
}
.article-header .post-date {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    font-size: 120%;
    height: 60px;
    left: 0;
    padding-top: 8px;
    position: absolute;
    top: 5px;
    width: 60px;
    border: 5px solid rgb(15, 156, 85);
    text-align: center;
}
.post-date .post-date-day {
    display: block;
}
.post-date .post-date-month {
    font-size: 80%;
    font-weight: normal;
}
.post-date {
    color: rgb(98, 127, 154);
    font-size: 70%;
    font-weight: bold;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
}
.simple-building-btn-group .btn-group a{
    font-size: 12px;
}

.refindly-theme-article-header .post-name{
    padding-left: 80px;
}
#searchform input{
    width: 85%;
    float: left;
}
#searchform .input-group-btn{
    width: 15%;
    float: left;
    background: none repeat scroll 0 0 rgb(15, 156, 85);
    height: 32px;
    border-radius: 0 5px 5px 0;
}
#searchform .input-group-btn:hover{
    background: rgb(12, 140, 75);
}
#searchform .input-group-btn button{
    width: 100% !important;
    font-size: 0;
    border-radius: 0 5px 5px 0;
    background: url("../img/search-ico.png") no-repeat center center;
    border: none;
    height: 32px;
}
.home-widget-content .testimonial-widget{
    margin-bottom: 20px;
}

#pagination_content .refindly_button{
    display: block;
    margin-top: 0;
    padding: 3px 12px;
    font-size: 12px;
}

#TabsPostsTabber{
    background: none repeat scroll 0 0 rgb(247, 247, 247);
}
.right-sidebar .widgets-container .widget{
    background: none repeat scroll 0 0 rgb(247, 247, 247);
    border: 1px solid rgb(222, 222, 222);
    margin-bottom: 20px;
    padding: 0 10px 10px;
}
.right-sidebar .widgets-container .widget .widgettitle{
    border-bottom: 1px solid rgb(222, 222, 222);
    padding-bottom: 10px;
}
.home-widget-content .listing-widget .listings-head a{
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    float: right;
    background: rgb(250, 174, 66);
    padding: 6px 14px;
    border-radius: 5px;
    margin-top: 16px;
}

.home-widget-content .listing-widget .listings-head a:hover {
    background: rgb(231, 148, 26);
}
.home-widget-content{
    padding-top: 10px;
}

article ul li{
    list-style-type: disc !important;
}
article ul{
    padding-left: 15px;
}

.alignleft {
    float: left;
    margin: 10px 15px 10px 0;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
    margin: 10px 0 10px 15px;
}

.main-nav-header .navbar-nav li:hover > .dropdown-menu{
    display: block;
}
.dropdown-menu {
    top: 93% !important;
    padding: 0 !important;
}
.dropdown-menu li{
    width: auto;
}
.dropdown-menu li:hover:first-child a{
    border-radius: 5px 5px 0 0 !important;
}
.dropdown-menu li:hover:last-child a{
    border-radius: 0 0 5px 5px !important;
}

.lead, .post {
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 10px;
}

blockquote p {
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 0;
}
article p{
    margin: 1.2em 0 !important;
}

.wp-caption {
    background: none repeat scroll 0 0 rgb(235, 235, 235);
    border-radius: 5px;
    box-shadow: 0 0 4px rgb(208, 206, 206);
    font-size: 12px;
    padding: 5px;
    text-align: left;
    margin-bottom: 15px;
}
.wp-caption p{
    margin: 0.7em 0 !important;
    white-space: normal;
    word-wrap: break-word;
}
article {
     -ms-word-break: keep-all;
     word-break: keep-all;
     -webkit-hyphens: manual;
     -moz-hyphens: manual;
     hyphens: manual;
 }
article p{
    -ms-word-break: keep-all;
    word-break: keep-all;
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    hyphens: manual;
}
.content_communities_active_listings{
    background: none repeat scroll 0 0 rgb(247, 247, 247);
    border-top: 1px solid rgb(218, 218, 218) !important;
    padding-top: 15px;
}
.content_communities_active_listings .gallery-view-fix {
    background: none repeat scroll 0 0 rgb(247, 247, 247) !important;
}

.communities-amenities li{
    list-style: none !important;
}


#favorites .listing-boxes .favorite-property-img .refindly-officeName {
    background: none repeat scroll 0 0 rgb(25, 34, 41);
    bottom: 0;
    color: rgb(255, 255, 255);
    overflow: hidden;
    padding: 14px 0;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

#favorites .listing-boxes .property-details .price {
    background: none repeat scroll 0 0 rgb(250, 174, 66);
    color: rgb(255, 255, 255);
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 400;
    left: 0;
    padding: 3px 10px;
    position: absolute;
    top: 0;
}

#favorites .listing-boxes .property-details {
    background: none repeat scroll 0 0 rgb(241, 241, 241);
    border-bottom: 2px solid rgb(228, 228, 228);
    empty-cells: hide;
    font-size: 11px;
    height: 40px;
    width: 100%;
}

/* Home search design */

.refindly-home-serch-content {
    border-top: 5px solid rgb(15, 156, 85);
    float: right;
    margin-top: 40px;
    width: 35%;
}
.refindly-home-serch-content .serch-form-content {
    background-color: rgba(84, 59, 47, 0.5);
    padding: 15px;
}
.refindly-home-serch-content .serch-form-content h4 {
    color: rgb(255, 255, 255);
    font-size: 22px;
    line-height: 30px;
    margin: 0;
    padding-bottom: 15px;
    text-align: center;
}

.refindly-home-serch-content .serch-form-content .home-serch-input {
    background: url("../img/rectangle-serch.png") no-repeat scroll 97% center rgb(255, 255, 255);
    border-radius: 5px;
    color: rgb(202, 202, 202);
    cursor: pointer;
    display: block;
    height: 50px;
    margin-bottom: 20px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}
.refindly-home-serch-content .serch-form-content .home-serch-input .input-value {
    display: block;
    font-size: 16px;
    margin-left: 10px;
    margin-top: 1px;
}
.refindly-home-serch-content .advancet-serch-button-submit {
    padding: 40px 10px;
    text-align: center;
}
.refindly-home-serch-content .button-submit {
    border: 5px solid rgba(84, 59, 47, 0.5);
    border-radius: 40px;
    height: 55px;
    margin: auto;
    width: 180px;
}
.refindly-home-serch-content .home-serch-submit {
    background-color: rgb(15, 156, 85);
    border: medium none;
    border-radius: 40px;
    color: rgb(255, 255, 255);
    font-family: "Open Sans", sans-serif;
    font-size: 30px;
    font-weight: 400;
    height: 100%;
    width: 100%;
}
.home-search-container .header-bg-content .header-text {
    float: right;
    width: 65%;
    padding-right: 80px;
}
.home-search-container .header-bg-content .header-text h1 {
    background-color: rgba(15, 156, 83, 0.55);
    color: rgb(255, 255, 255);
    float: left;
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 800;
    line-height: 40px;
    margin: 208px 0 0;
    padding: 20px;
    text-align: left;
    text-transform: uppercase;
}

.refindly-home-serch-content .serch-form-content .home-serch-input .dropdown-menu {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border: 1px solid rgb(241, 241, 241);
    display: none;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 100;
}

.dropdown-menu.dropMenu.open {
    border-radius: 0 0 5px 5px !important;
}
.dropMenu.open {
    display: block !important;
}
.dropdown-menu.dropMenu.open {
    border-radius: 0 0 5px 5px !important;
}
.refindly-home-serch-content .serch-form-content .home-serch-input .dropdown-menu ul li a {
    display: block;
    padding: 5px 10px;
    width: 100%;
}
.refindly-home-serch-content .serch-form-content .home-serch-input .dropdown-menu ul li a:hover {
    background: rgb(241, 241, 241);
}

.dropdown-menu.dropMenu .text {
    color: rgb(202, 202, 202);
}
.refindly-home-serch-content .dropdown-menu {
    padding: 0 !important;
    top: 93% !important;
}
.remove-border {
    border-radius: 5px 5px 0 0 !important;
}

.banner_section{
    margin-bottom: -5px;
}

/* end home search style */

.refindly_letter_sort ul li{
    float: left;
    margin-left: 5px;
}
.refindly_letter_sort{
    width: 420px;
    margin: 0 auto 30px;
}
.refindly_letter_sort ul li a{
    text-decoration: underline !important;
}
.refindly_letter_sort ul li a b{
    color: rgb(34, 34, 34);
}
.refindly_letter_sort ul li a.all{
    text-decoration: none !important;
}


.property-button .list-view-button-favorite button,.property-button .list-view-button-share a,.property-button .list-view-button-detail a {
    display: block;
    margin-bottom: 10px;
    padding: 4px 10px !important;
    text-align: center;
    width: 100% !important;
}

.disclaimers-img{
    float: left;
    margin-right: 7px;
    margin-top: 5px;
}

.disclaimers-text-detalis{
    color: rgb(0, 0, 0) !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 13px !important;
    font-weight: lighter !important;
    margin: 0 0 10px !important;
    line-height: 16px;
    text-align: justify;
}
.disclaimers-text-footer{
    color: rgb(153, 153, 153) !important;
    font-size: 11px;
    line-height: 16px;
    text-align: justify;
    font-family: "Open Sans",sans-serif !important;
}
.disclaimers-text-map{
    font-size: 9px;
    line-height: 12px;
    text-align: justify;
    margin: 0 !important;
    color: rgb(51, 51, 51) !important;
    font-family: "Open Sans",sans-serif !important;
}

.favorite_button_group #delete_favorite_button{
    border-radius: 0 5px 5px 0 ;
    padding: 4px 14px;
}
.favorite_button_group #link_favorite_button{
    float: none !important;
    margin-left: 0 !important;
}
.favorite_button_group{
    margin-top: 5px !important;
}
.refindly-agent-boxes ul li .agent-img {
    height: 205px !important;
}
#refindly-modal-contact-form .copy-text {
    font-size: 12px;
    margin-left: 5px;
    margin-top: 3px;
}

.refindly-contact-form-shortcode input, .refindly-contact-form-shortcode textarea{
    width: 100%;
}
.contact-container .contact-form-container input[type="text"], input[type="tel"] {
    width: 100% !important;
}
.refindly-contact-form-shortcode .refindly-modal-checkbox, .refindly-contact-form-shortcode #refindlycontactform{
    width: auto;
}

.widget-content .refindly-contact-form-shortcode .modal-header{
    display: none;
}
.widget-content .refindly-contact-form-shortcode{
   padding: 0 10px 20px 10px;
}

.refindly-info-content div{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border: medium none;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    left: 50%;
    min-width: 200px;
    padding: 15px 10px;
    position: fixed;
    text-align: center;
    top: 40%;
    z-index: 100;
    margin-left: -125px;
}
.refindly-info-content div p {
    margin: 0.5em 0;
    padding: 2px;
}

.refindly-info-content div strong {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0 10px 40px;
}
.refindly-info-content .error strong {
    background: url("../img/button_error.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.refindly-info-content .updated strong {
    background: url("../img/button_check.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.single-testimonials .right-main .article .entry-image, .testimonials-list .right-main .article .entry-image{
    max-width: 200px;
    max-height: 200px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
.single-testimonials .right-main .article p{
    margin: 0 !important;
}
.single-testimonials .right-main .article .refindly-share-content{
    display: none;
}
.testimonial-widget .testimonial-post-content .testimonial-header a{
    color: rgb(116, 116, 116);
}
.testimonial-widget .testimonial-post-content .testimonial-header a:hover{
    color: rgb(116, 116, 116);
}
.testimonials-list .article .testimonial-title a, .testimonials-list .article .testimonial-title {
    color: rgb(55, 92, 122);
    font: bold 18px/18px OpenSans,sans-serif;
    margin-top: 3px !important;
}
.testimonials-list .article .testimonial-date{
    margin-top: 7px;
}
.testimonials-list .testimonial-they-say a{
    color: rgb(55, 92, 122);
}

.refindly-subdivision-widget h3,
.refindly-related-communities-post h3{
    color: rgb(255, 255, 255) !important;
}
.refindly-communities-images{
    position: relative;
}
.view-all-community-listings{
    background-color: rgb(23, 129, 196);
    border-radius: 4px;
    bottom: 4px;
    color: rgb(255, 255, 255);
    display: block;
    padding: 5px 10px;
    position: absolute;
    right: 4px;
    cursor: pointer;
}



#carousel-related-communities,
#carousel-related-subdivision{
    position: relative;
}
#carousel-related-communities .carousel-control,
#carousel-related-subdivision .carousel-control{
    top: -25px;
    border: 1px solid rgb(255, 255, 255);
    width: 30px;
    height: 30px;
}
#carousel-related-communities .left.carousel-control,
#carousel-related-subdivision .left.carousel-control{
    background-image: url("../img/carousel-left-arrow.png");
    background-color: rgb(34, 34, 34);
    background-repeat: no-repeat;
    background-position: center;
}
#carousel-related-communities .right.carousel-control,
#carousel-related-subdivision .right.carousel-control{
    background-image: url("../img/carousel-right-arrow.png");
    background-color: rgb(34, 34, 34);
    background-repeat: no-repeat;
    background-position: 11px center;
}
.refindly-related-communities-post.no_slider .right.carousel-control,
.refindly-related-communities-post.no_slider .left.carousel-control,
.refindly-subdivision-widget.no_slider .right.carousel-control,
.refindly-subdivision-widget.no_slider .left.carousel-control{
    display: none;
}

.refindly-subdivision-widget {
    border-bottom: 1px solid rgb(227, 227, 227);
    border-left: 1px solid rgb(227, 227, 227);
    border-right: 1px solid rgb(227, 227, 227);
}

#carousel-related-subdivision{
    padding: 10px;
}
#carousel-related-subdivision .carousel-inner .item div{
    margin-bottom: 10px;
}
#carousel-related-subdivision .carousel-inner .item div:last-child{
    margin-bottom: 0;
}


.right-sidebar .community-widget{
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(227, 227, 227);
    border-left: 1px solid rgb(227, 227, 227);
    border-right: 1px solid rgb(227, 227, 227);
}
.right-sidebar .community-widget .widgettitle{
    background: rgb(12, 140, 75) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    margin-top: 0;
    text-align: center;
    line-height: 40px;
}
.refindly-text-left {
    text-align: left;
    display: block;
    width: auto;
}
.singup-free-register-modal{
    color: #000000;
    display: block;
    float: right;
    font-size: 22px;
    font-weight: 700;
}
.refindly-register-form .refindly-header-content {
    padding: 0 20px 20px;
}
.refindly-register-form .lefttext{
    display: block;
    float: left;
    font-size: 14px;
    margin-top: 4px;
}
.refindly-register-form .righttext{
    color: rgb(110, 110, 110) !important;
    display: block;
    float: left;
    font-size: 16px;
    margin-left: 15px;
    margin-top: 4px;
}

.refindly-register-form #refindlyopenloginmodal{
    float: left;
    margin-left: 15px;
    width: 20%;
}
.refindly-register-form .login-info{
    display: block;
    width: 100%;
}

.listing-boxes .property-details{
    position: relative;
}
.listing-boxes .property-details .officename{
    bottom: 5px;
    font-size: 10px;
    left: 0;
    line-height: 12px;
    overflow: hidden;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.disclaimers-text-details{
    font-size: 14px !important;
    font-weight: 400;
}
.officenamedetails{
    text-align: center;
    width: 100%;
    display: block;
}
.officeNameDetails .officeName,
.officeNameDetails .refindly-br-house{
    float: left;
}
.officeNameDetails .refindly-br-house{
    margin-top: -3px;
}
.officeNameDetails{
    clear: both;
    display: block;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

@media screen and (min-width: 981px) and (max-width: 1099px) {
    .stage .carousel li {
        width: 495px !important;
    }
}

@media screen and (min-width: 1100px) {
    .stage .carousel li {
        width: 500px !important;
    }
}